@charset "UTF-8";
body {
    margin: 0;
}

body:before {
    background-color: #000099!important;
    background-image: none;
}

p {
    margin: 0;
}

.sp {
    display: none !important;
}

#t-spark_top {
    background-color: #000099;
    text-align: center;
}

img.top_img {
    width: 85%;
}

/* content1 */
#content1 {
    background: #000;
    padding-bottom: 100px;
}
/* sec1 */
#content1 #sec1 {
    width: 100%;
    margin: 80px auto;
    text-align: left;
}
#content1 #sec1 div.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
    width: 85%;
    margin: 0 auto;
}
#content1 #sec1 div.flex div {
    width: 48%;
}
#content1 #sec1 img.logo {
    width: 80%;
    margin: 40px auto 0;
    height: auto;
}
#content1 #sec1 img.title {
    margin: 40px 0  0 40px;
}
#content1 #sec1 img.pic {
    width: 90%;
    margin: 0 auto;
}
#content1 #sec1 p.detail_text {
    font-weight: bold;
    line-height: 1.6;
    width: 85%;
    margin: 20px auto 0;
}
/* sec2 */
#content1 #sec2 {
    background: url(_image/bg_img.jpg);
    padding-top: 100px;
}
#content1 #sec2 .title{
    width: 40%;
    margin: 100px auto 0;
}
#content1 #sec2 .content img{
    width: 80%;
    margin: 60px auto 0;
}
#content1 #sec2 .title{
    width: 40%;
    margin: 140px auto 0;
}
#content1 #sec2 .content {
    padding-bottom: 100px;
}
#content1 #sec2 .content img{
    width: 80%;
    margin: 60px auto 0;
}
#content1 #sec2 .content img.mg3{
    margin: 30px auto 0;
}
/* sec3 */
#content1 #sec3 {
    width: 100%;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 80px;
    text-align: left;
    background-color: #000;
}
#content1 #sec3 .title {
    width: 40%;
    margin: 0 auto;
}
#content1 #sec3 div.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 85%;
    margin: 80px auto 60px;
}
#content1 #sec3 div.flex.block2 {
    margin: 60px auto 100px;
}
#content1 #sec3 div.flex div {
    width: 48%;
}
#content1 #sec3 img.logo {
    width: 95%;
    margin: 0 auto 40px;
    height: auto;
}
#content1 #sec3 p.title {
    font-size: 24px;
    font-weight: bold;
    color: #ffb743;
    width: 100%;
    margin: 0 0 0 5px;
} 
#content1 #sec3 p.detail_text {
    font-weight: normal;
    line-height: 1.6;
    width: 95%;
    margin: 0 auto 30px;
}
#content1 #sec3 img.pic {
    width: 100%;
    margin: 0 auto;
}

/* info1 */
#content1 #info {
    background: url(_image/bg_img.jpg);
    width: 100%;
    padding-bottom: 100px;
}
#content1 #info #mov {
    width: 60%;
    padding: 100px 0 0;
    margin: 0 auto;
}
#content1 #info .info {
    width: 85%;
    margin: 0 auto;
    text-align: center;
    padding: 80px 0;
}
#content1 #info .info p {
    margin: 40px auto 0;
    color: #000;
}
.buy_btn {
    display: block;
    width: 30%;
    margin: 0 auto;
}


/* content2 */
#content2 #top {
    position: relative;
    top: -25px;
}
/* sec5 */
#content2 #sec5 {
    width: 85%;
    margin: 50px auto;
    text-align: left;
}
#content2 #sec5 div.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
#content2 #sec5 div.flex div {
    width: 48%;
}
#content2 #sec5 p.detail_text {
    font-weight: bold;
    line-height: 1.6;
    width: 85%;
    margin: 20px auto 0;
}
/* copyright1 */
#content2 #copyright1 {
    width: auto;
    margin: 30px auto 140px;
}
#content2 #copyright1 p {
    font-size: 12px;
    text-align: center
}
/* info */
#content2 #info {
    width: 85%;
    margin: 0 auto;
    text-align: center;
    padding: 100px 0;
}
#content2 #info p {
    margin: 40px auto;
}
.buy_btn {
    display: block;
    width: 30%;
    margin: 0 auto;
}

@media screen and (max-width: 667px) {
    .sp {
        display: block !important;
    }
    .pc {
        display: none !important;
    }

    #content1 {
        padding-bottom: 45px;
    }
    #content1 #sec1 {
        margin: 30px auto;
    }
    #content1 #sec1 div.flex {
        display: block;
        width: 95%;
    }
    #content1 #sec1 div.flex div {
        width: 100%;
        margin: 0 auto;
    }
    #content1 #sec1 p.detail_text {
        margin-bottom: 20px;
    }
    #content1 #sec1 img.pic {
        width: 100%;
    }

    #content1 #sec2 {
        padding-top: 20px;
    }
    #content1 #sec2 .title {
        margin: 20px auto 0;
        width: 60%;
    }
    #content1 #sec2 .content img {
        width: 95%;
        margin: 25px auto 0;
    }
    #content1 #sec2 .content {
        padding-bottom: 30px;
    }
    #content1 #sec2 .content img.mg3 {
        margin: 15px auto 0;
    }

    #content1 #sec3 {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    #content1 #sec3 .title {
        width: 60%;
    }
    #content1 #sec3 div.flex {
        display: block;
        width: 95%;
        margin: 40px auto 60px;
    }
    #content1 #sec3 div.flex div {
        width: 100%;
    }
    #content1 #sec3 img.logo {
        margin: 0 auto 10px;
    }
    #content1 #sec3 p.title {
        margin: 0;
    }
    #content1 #sec3 p.detail_text {
        margin: 0 auto 5px;
    }
    #content1 #sec3 div.flex.block2 {
        margin: 60px auto 0px;
    }

    #content1 #info {
        padding-bottom: 50px;
    }
    #content1 #info #mov {
        width: 85%;
        padding: 50px 0 0;
    }
    #content1 #info .info {
        padding: 40px 0;
    }


    #content2 #top {
        top: -15px;
    }
    #content2 #sec5 {
        margin: 20px auto;
    }
    #content2 #sec5 div.flex {
        flex-direction: column;
        margin-bottom: 0;
    }
    #content2 #sec5 div.flex div {
        width: 100%;
        margin-bottom: 30px;
    }
    #content2 #info {
        padding: 20px 0;
    }
    #content2 #copyright1 {
        margin: 20px auto 40px;
    }
    .buy_btn {
        width: 70%;
    }
}
